@charset "utf-8";
/* Member */
.sub-title{font-family:"微軟正黑體", Verdana, Geneva, sans-serif; font-size:16px; color:#fff; background:#ba122a; padding:8px 5px; margin-bottom:1em;}

.required{color:#f00; padding-right:8px;}

.borderbottom th, .borderbottom td{border-bottom:1px solid #ddd;}

.info-list{padding:0px;}
.info-list li{list-style:disc; color:#333; margin-left:2em; line-height:180%;}

.member .welcome{font-size:15px; font-weight:normal;}
.member .welcome b{color:#111; font-weight:bold;}
.member .ps{color:#c9934c; font-size:12px; padding-left:5px;}
.member .forgot{color:#06F; font-size:12px; padding-left:5px;}
.member .code{vertical-align:-8px;}
.member .long{width:90%;}
.member a{color:#046ebd;}

.member th, .member td, .record th, .record td{padding:10px 5px; vertical-align:top; border-bottom:1px solid #ededed;}
.member th, .record th{padding-top:10px; background:#f6f6f6; border-bottom:1px solid #ccc;}

.member thead td{border-bottom:1px solid #ddd; }
.member tbody th{color:#333; font-size:12px; text-align:right; font-weight:normal;}
.member tfoot th, .member tfoot td{border:none;}


.record thead td{border-bottom:1px solid #e9cfae; }
.record tbody th{color:#c18115; font-size:12px; padding:5px; text-align:center; border:1px solid #e9cfae;}
.record tbody td{border:1px solid #eaeaea; border-bottom:1px solid #ccc;}
.record tbody tr:nth-child(even){background:#f9f9f9;}


.list{border-collapse:collapse;}
.list caption{text-align:left; font-size:16px; color:#999; padding:10px; font-weight:bold; border-bottom:2px solid #f3dfbf;}
.list th, .list td{padding:5px;}
.list thead th{background:#fff8ec; color:#cc922f; font-weight:normal; border-bottom:1px solid #f3dfbf;}
.list tbody td{border-bottom:1px solid #eee; padding:12px 5px;}
.list tbody h3{color:#333; font-size:15px; line-height:180%;}
.list tbody p{color:#777; font-size:12px; line-height:180%;}

.order-number{padding:10px 5px;}
.order-number strong{color:#c4001a;}
.total{color:#c4001a; border-top:2px solid #ccc;}


.content{border-collapse:collapse; margin-bottom:1.4em;}
.content th, .list td{padding:5px;}
.content caption{text-align:left; font-size:16px; color:#999; padding:10px; font-weight:bold; border-bottom:2px solid #f3dfbf;}
.content tbody th{text-align:left; border-bottom:1px solid #f3dfbf; background:#fff8ec; color:#cc922f; }
.content tbody td{border-bottom:1px solid #ddd; padding:12px 5px;}
.content tbody td.date{font-size:15px;}
.content tbody h2{color:#333; font-size:15px; line-height:180%;}
.content tbody p{color:#777; font-size:12px; line-height:180%;}

div.download{border:1px solid #ade2fa; background:#e9f8ff; padding:10px;}
div.download a{background:url(../images/icon-att.png) 0 2px no-repeat; padding-left:20px; font-size:15px;}